/* Override stylesheet*/
body{background-image:none;background-color: #bbd50d;}
.footer_all{background-image:none;background-color: #709402;height:auto;text-align:center;}
.footer_leftcol{float:none;width:auto;height:auto;}
.footer_rightcol{float:none;width:auto;height:auto;}
.footer_holder{width:auto;}
.footer_link{float:none;width:auto;}

.headerTagline{width:auto;}

ul.pageTopDivMenu li{float:none;}
.submenu{display:none !important;}
li.hasSubmenu.submenuOn{backgound-color:none;border:0px;}
.topbar_drop{display:none;}
.header{height:auto;}
.topbar_all {position: relative;top: 0px;width: auto;text-align: center;display:none;}
.basketWrapper {width: auto;position: relative;top: 0px;right: 0px;display:none;}
.headerSearchWrapper {width: 510px;height: 63px;position: relative;top: 0px;left: 0px;}
ul.pageTopDivMenu {height: auto;margin-top: 0px;}

.submenuOn,.hasSubmenu,li.hasSubmenu.submenuOn{    height:40px;margin:0px;border:0px;line-height:40px;padding:0px;} 
ul.breadcrumbs li a .breadcrumbRight{float:none;}
.breadcrumbWrapper{display:none;}

ul.pageTopDivMenu li,#pagetopMenuItem10 a,#pagetopMenuItem11 a{background-color:#709402;border-bottom:solid 1px #bbd50d;}
ul.pageTopDivMenu li a,#pagetopMenuItem10 a,#pagetopMenuItem11 a,ul.pageTopDivMenu li, ul.pageTopDivMenu li a, ul.pageTopDivMenu li.on, ul.pageTopDivMenu li.on a
{color:#fff;}

.productInfoCol.mid{width:auto;}
ul.pageTopDivMenu{width:auto;}
.headerSearchWrapper{width:auto;}
input.styled.search, div.styled.search{width:auto;}

.productInfoCol.left{padding:0px;width:auto;}

.productInfoCol{float:none;}
.productInfoCol.right {margin: 0px auto;width: 80%;}
.qtyPricingWrapper {float:none;margin: 0px auto;}

.button.right.search {z-index:30;}

.headerSearchWrapper{background-image:none;
                     background-color:#fff;
                     border-radius: 10px;
                     margin:3px;
                     }
.searchResultsContainer{width:auto;}
.productWrapper{width:auto;}
.productBox.large .productImageHolder{float:none;}
.productBox .productRightWrapper{float:none;padding:0px;}
.title{width:auto !important;}
.favourites_title_search {position: relative;top:0px;right:0px;}
div[id^=product]{position:relative !important;right:0px !important;bottom:0px !important;}
.qtyPricingWrapper{background-image:none;}
.searchResultsContainer{float:none;}
.refineOption{margin:5px;border:solid 3px #fff; background-color:rgb(9, 132, 229);; color:#fff;border-radius: 10px;}
.refineTitle{clear:both;color:#000;font-size:18px;}
ul.refine li a,ul.refine li{color:#fff;font-weight:bold;}
ul.refine li.refineTitle a {color:#000;font-size:18px;}
.largeHoverImage{display:none;}

.carouselMoverWrapper{width:auto;}
.carouselArrow{display:none;}
.carouselMover {white-space: normal;}
.carousel{height:auto;}
.box.product{width:100%;}
.box.product{margin:0px;}
.box.product .productInner {margin: 0px auto;}

.portal_control{display:none;}
.portal_image{width:100%;}
.portal_item{height:auto;}
.portal_all {height:auto;}
.portalslip_all{height:auto;}
.portalslip_leftbg {width:auto;height:auto;position:relative;top:0px;left:0px;background-image:none;}
.portalslip_rightbg {width:auto;height:auto;position:relative;top:0px;left:0px;background-image:none;}
.portalslip_image{width:100%;position:relative;top:0px;left:0px;right:0px;}
.portalslip_imageleft{position:relative;top:0px;left:0px;right:0px;}
.portalslip_imageright{position:relative;top:0px;left:0px;right:0px;}
.portal_scroll{top:0px !important;}
.cata_link{width:auto;float:none;}
.cata_sections {width:auto;}
.prodlist_prodholder{float:none;width: auto;margin-bottom: 10px;}
.prodlist_leftbtn{display:none;}
.prodlist_rightbtn{display:none;}
.prodlist_prodgroup{width:auto;}
.prodlist_prodimg {height: auto;}
.prodlist_prodviewer {width:auto;}
.prodlist_prodpriceholder{text-align:center;}
.prodlist_prodtitle{text-align:center;}

















